Subject: Ticket Assigned - CORRECTION FOR THE DAMAGED ITEM
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 04:27:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CORRECTION FOR THE DAMAGED ITEM 
Order Number :8232387255
I received my order at 10:20pm 02/02/2021 and as I checked one of the items is broken which is the lid of the ( CRYSTAL BOX with Lid -24 L ) I would like to return the damaged item and have it refunded instead. Below are the attached photos of the said damaged item.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050291